/* Extra small devices*/
@media screen and (max-width:767px) {
    nav{
        width: 100%;
        height: 130px;
        background-color: #343635;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0 0;
        border-top: 5px solid goldenrod;
        /* border-bottom: 2px solid goldenrod; */
    }
    
    
    
    
    nav>div:nth-of-type(1){
        width: 35%;
        height: 100%;
        /* border: 1px solid green; */
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    nav>div:nth-of-type(1)>a{
        color: goldenrod;
        text-decoration: none;
        font-size: 30px;
    }
    nav>div:nth-of-type(1)>div{
        margin-top: 5px;
        /* border: 1px solid red; */
        display: flex;
        background-image: url(img/logo.png);
        /* border: 2px solid green; */
        transform: scale(1.5);
        background-size: contain;
        background-repeat: no-repeat;
        cursor: pointer;
        width: 25px;
        height: 25px;
    }
    nav>div:nth-of-type(1)>span>a{
        font-size: 16px;
        color: goldenrod;
    }
    nav>div:nth-of-type(1)>span:nth-of-type(1){
        margin-top: 5px;
        margin-bottom: -5px;
    }
    
    
    
    
    
    
    
    
    
    
    
    nav>ul{
        width: 65%;
        height: 100%;
        /* border: 1px solid blue; */
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    nav>ul>li{
        list-style-type: none;
        width: auto;
        margin: 0 8px;
    }
    nav>ul>li>a{
        text-decoration: none;
        color: goldenrod;
        font-size: 16px;
        transition: 0.4s;
        font-weight: normal;
    }
    nav>ul>li>a:hover{
        color: lightblue;
    }
    
    
    
    
    
    
   
    
    
    
    
    
    
    
    
    .hoverdrop{
        position: relative;
        height: 100%;
        display: flex;
        align-items: center;
        
    }
    
    
    
    
    
    .dropdown{
        background-color: rgba(0, 0, 0, 0.788);
        width: 200px;
        height: auto;
        position: absolute;
        top: 125px;
        margin-right: -40px;
        z-index: 10;
        display: flex;
        justify-content: center;
        align-items: center;
        visibility: hidden;
        opacity: 0;
        transition: 0.5s;
    }
    #nav>ul>li:nth-of-type(1):hover .dropdown{
        visibility: visible;
        opacity: 1;
    }
    
    
    
    
    
    
    
    
    .dropdown>ul{
        width: 90%;
        height: 90%;
        padding: 5px;
    }
    .dropdown>ul>li{
        list-style-type: none;
        width: 100%;
        border: 2px solid goldenrod;
        border-radius: 30px;
        padding: 5px 15px;
        margin: 10px 0;
    }
    .dropdown>ul>li>a{
        text-decoration: none;
        color: goldenrod;
        font-size: 25px;
        display: block;
        width: 100%;
        height: 100%;
    }
    
    
    
    
    
    
    #menubar
    {
        display: block;
    }
    
    
    
    
    /* *****************End Nav******************** */
    
    
}

/* Small devices*/
@media screen and (min-width:768px) and (max-width:992px) {
    nav{
        width: 100%;
        height: 130px;
        background-color: #343635;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0 0;
        border-top: 5px solid goldenrod;
        border-bottom: 1px solid goldenrod;
    }
    
    
    
    
    nav>div:nth-of-type(1){
        width: 40%;
        height: 100%;
        /* border: 1px solid green; */
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: column;
    }
    nav>div:nth-of-type(1)>a{
        color: goldenrod;
        text-decoration: none;
        font-size: 35px;
    }
    nav>div:nth-of-type(1)>div{
        margin-top: 8px;
        /* border: 1px solid red; */
        display: flex;
        background-image: url(img/logo.png);
        /* border: 2px solid green; */
        transform: scale(1.5);
        background-size: contain;
        background-repeat: no-repeat;
        cursor: pointer;
        width: 25px;
        height: 25px;
    }
    nav>div:nth-of-type(1)>span{
        font-size: 22px;
        color: goldenrod;
    }
    nav>div:nth-of-type(1)>span:nth-of-type(1){
        margin-top: 5px;
        margin-bottom: -5px;
    }
    
    
    
    
    
    
    
    nav>ul{
        width: 60%;
        height: 100%;
        /* border: 1px solid blue; */
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    nav>ul>li{
        list-style-type: none;
        width: auto;
        margin: 0 20px;
    }
    nav>ul>li>a{
        text-decoration: none;
        color: goldenrod;
        font-size: 25px;
        transition: 0.4s;
        font-weight: normal;
    }
    nav>ul>li>a:hover{
        color: lightblue;
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    .hoverdrop{
        position: relative;
        height: 100%;
        display: flex;
        align-items: center;
        
    }
    
    
    
    
    
    .dropdown{
        background-color: rgba(0, 0, 0, 0.788);
        width: 200px;
        height: auto;
        position: absolute;
        top: 125px;
        margin-right: -40px;
        z-index: 10;
        display: flex;
        justify-content: center;
        align-items: center;
        visibility: hidden;
        opacity: 0;
        transition: 0.5s;
    }
    #nav>ul>li:nth-of-type(1):hover .dropdown{
        visibility: visible;
        opacity: 1;
    }
    
    
    
    
    
    
    
    
    .dropdown>ul{
        width: 90%;
        height: 90%;
        padding: 5px;
    }
    .dropdown>ul>li{
        list-style-type: none;
        width: 100%;
        border: 2px solid goldenrod;
        border-radius: 30px;
        padding: 5px 15px;
        margin: 10px 0;
    }
    .dropdown>ul>li>a{
        text-decoration: none;
        color: goldenrod;
        font-size: 25px;
        display: block;
        width: 100%;
        height: 100%;
    }
    
    
    
    
    
    
    #menubar
    {
        display: block;
    }
    
    
    
    
    /* *****************End Nav******************** */
    
    
}








/* Medium devices */
@media screen and (min-width:993px) and (max-width:1200px) {
    nav{
        width: 100%;
        height: 130px;
        background-color: #343635;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 0;
        border-top: 5px solid goldenrod;
        /* border-bottom: 2px solid goldenrod; */
    }
    
    
    
    
    nav>div:nth-of-type(1){
        width: 30%;
        height: 100%;
        /* border: 1px solid green; */
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    nav>div:nth-of-type(1)>a{
        color: goldenrod;
        text-decoration: none;
        font-size: 35px;
    }
    nav>div:nth-of-type(1)>div{
        margin-top: 5px;
        /* border: 1px solid red; */
        display: flex;
        background-image: url(img/logo.png);
        /* border: 2px solid green; */
        transform: scale(1.5);
        background-size: contain;
        background-repeat: no-repeat;
        cursor: pointer;
        width: 25px;
        height: 25px;
    }
    nav>div:nth-of-type(1)>span{
        font-size: 22px;
        color: goldenrod;
    }
    nav>div:nth-of-type(1)>span:nth-of-type(1){
        margin-top: 5px;
        margin-bottom: -5px;
    }
    
    
    
    
    
    
    
    nav>ul{
        width: 60%;
        height: 100%;
        /* border: 1px solid blue; */
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-left: 10%;
    }
    nav>ul>li{
        list-style-type: none;
        width: auto;
        margin: 0 25px;
    }
    nav>ul>li>a{
        text-decoration: none;
        color: goldenrod;
        font-size: 35px;
        transition: 0.4s;
        font-weight: normal;
    }
    nav>ul>li>a:hover{
        color: lightblue;
    }
    
    
    
    
    
    
    
    
   
    
    
    
    
    
    
    
    
    
    
    .hoverdrop{
        position: relative;
        height: 100%;
        display: flex;
        align-items: center;
        
    }
    
    
    
    
    
    .dropdown{
        background-color: rgba(0, 0, 0, 0.788);
        width: 200px;
        height: auto;
        position: absolute;
        top: 125px;
        margin-right: -40px;
        z-index: 10;
        display: flex;
        justify-content: center;
        align-items: center;
        visibility: hidden;
        opacity: 0;
        transition: 0.5s;
    }
    #nav>ul>li:nth-of-type(1):hover .dropdown{
        visibility: visible;
        opacity: 1;
    }
    
    
    
    
    
    
    
    
    .dropdown>ul{
        width: 90%;
        height: 90%;
        padding: 5px;
    }
    .dropdown>ul>li{
        list-style-type: none;
        width: 100%;
        border: 2px solid goldenrod;
        border-radius: 30px;
        padding: 5px 15px;
        margin: 10px 0;
    }
    .dropdown>ul>li>a{
        text-decoration: none;
        color: goldenrod;
        font-size: 30px;
        display: block;
        width: 100%;
        height: 100%;
    }
    
    
    
    
    #menubar
    {
        display: block;
    }
    
    
    
    
    /* *****************End Nav******************** */
    
}


